#nav_pt 
{
	height		: 90px;
	overflow	: hidden;
}

#nav_pt * {
	text-transform	: capitalize;
	white-space			: nowrap;
}

#nav_pt_bg {
	position		: relative;
	left				: -2px;
}
#nav_pt_bg,
#nav_pt_bg * {
	white-space			: nowrap;
	letter-spacing : -4px;
	color				: #ffe0cc;		
	font-size		: 40px;
	font-weight	: bold;
}

#nav_pt_fg {
	top					: -28px;
	left				: 8px;
	position		: relative;
}

#nav_pt_fg,
#nav_pt_fg * {
	white-space			: nowrap;
	letter-spacing : -3px;
	color				: #ffb496;		
	font-size		: 30px;
	font-weight	: 100;
}

td.base_nav {
	padding		: 20px;
	width			: 235px;
}

td.nav_sep {
	width			: 5px;
}

#nav_menu .c2 {
	padding-left	: 20px;
}

/*
#nav_menu .c2:first-letter,
#nav_menu .c2 *:first-letter {
	text-transform : uppercase;
}
*/


#loc,
#loc *,
#nav_menu .c2,
#nav_menu .c2 *{
	color			: #ff8535;
	font-weight	: bold;
}

#loc,
#loc * {
	color			: #D43010;
}

#nav_menu .h1 .c2,
#nav_menu .h1 .c2 * {
	padding-left	: 0px;
	color			: #ff6600;
	cursor		: pointer;
}

#nav_menu .h1_open .c2,
#nav_menu .h1_open .c2 * {
	padding-left	: 0px;
	color			: #ff6600;
	cursor		: default;
}

#nav_menu .c1 {
	width					: 10px;
	font-size			: 1px;
}
#nav_menu .spcr {
	height 				: 5px;
	font-size			: 1px;
}

div.fill{
	width : 30px;
	height : 100%;
	border-left			: solid 1px black;
	border-right		: solid 1px black;
}


